<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/com/dmcom3501m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Defaults for External Applications (dmcom3501m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to define default parameter values to copy files/documents from an external application (SSA Remote Service) to SSA ERP using <Link href="/baanerp/dm/glossary/glossary#000100" role="glossary">ODM</Link>.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="dmcom301.tpan"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Application Name</Title>
			</Header>
			<FuncDesc>The name or code of the external application. The application uses the ODM integration to transfer the <Link href="/baanerp/dm/glossary/glossary#000019" role="glossary">documents</Link> from the application to ODM.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/dm/com/dmcom3100m000" role="session">External Applications (dmcom3100m000)</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/dm/onlinemanual/dm" role="manual">Object Data Management</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="dmcom300.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom301.libr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Library</Title>
			</Header>
			<FuncDesc>The SSA ERP <Link href="/baanerp/dm/glossary/glossary#000100" role="glossary">ODM</Link>
				<Link href="/baanerp/dm/glossary/glossary#000001" role="glossary">Library</Link> to which the document is linked, when it is copied from an external application.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmsys040.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom301.dtyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Document type</Title>
			</Header>
			<FuncDesc>The source <Link href="/baanerp/dm/glossary/glossary#000019" role="glossary">document</Link> from an external application must be copied to the specified type of document in SSA ERP ODM.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmdoc210.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom301.area"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Area</Title>
			</Header>
			<FuncDesc>The source <Link href="/baanerp/dm/glossary/glossary#000025" role="glossary">area</Link> where the files copied from the external application to SSA ERP must reside.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmdoc520.iphn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
